@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.theme-color {
    color: #73c33a;
}

.bg-theme {
    background-color: #04adee!important;
}

body {
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
        text-align: justify;
        background-color: cornsilk;

}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #072366;
    font-style: normal;
    font-weight: 700;
}

p {
    color: #333;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
    font-weight: normal;
}

.img {
    max-width: 100%;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-success {
    color: #fff;
    background-color: #73c33a !important;
    border-color: #73c33a !important;
}

.btn-outline-info {
    color: #73c33a!important;
    border-color: #73c33a!important;
}

.btn-outline-info:hover {
    color: #fff!important;
    background-color: #73c33a!important;
}

a,
.button {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

a:focus,
.button:focus {
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #00548D;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
    text-decoration: none;
}

a,
button {
    color: #2a2929;
    outline: medium none;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
    outline: 0;
}

.uppercase {
    text-transform: uppercase;
}

input:focus::-moz-placeholder {
    opacity: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.capitalize {
    text-transform: capitalize;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none;
}

hr {
    border-bottom: 1px solid #eceff8;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-50 {
    margin-bottom: 50px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-10 {
    padding-top: 10px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pr-30 {
    padding-right: 30px
}

.section-lg {
    padding-top: 120px;
    padding-bottom: 120px;
}

.section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
}

.dflax {
    display: flex;
    align-items: center;
}

.separator {
    border-top: 1px solid #f2f2f2;
}

.mb-90 {
    margin-bottom: 90px;
}

.header-left {
    display: block;
    width: 250px;
}

.breadcrumb p, .breadcrumb {
    margin-bottom: 0;
}

.owl-carousel .owl-nav div {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    height: 40px;
    left: 20px;
    line-height: 40px;
    font-size: 22px;
    color: #646464;
    opacity: 1;
    visibility: visible;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    width: 40px;
}

.owl-carousel .owl-nav div.owl-next {
    left: auto;
    right: -30px;
}

.owl-carousel .owl-nav div.owl-next i {
    position: relative;
    right: 0;
    top: 1px;
}

.owl-carousel .owl-nav div.owl-prev i {
    position: relative;
    right: 1px;
    top: 0px;
}

.owl-carousel:hover .owl-nav div {
    opacity: 1;
    visibility: visible;
}

.owl-carousel:hover .owl-nav div:hover {
    color: #fff;
    background: #ff3500;
}

.btn-outline-info {
    padding: 8px 30px;
    border-radius: 22px;
}

.breadcrumb>.active {
    color: #888;
}
.carousel-item {
  transition: transform 2.6s ease-in-out;
}

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 2.6s;
}

.header-top-menu ul ul.submenu {
            position: absolute;
            width: auto;
            background: rgb(116 196 59 / 93%);
            left: 0;
            top: 90%;
            visibility: hidden;
            opacity: 0;
            box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
            padding: 10px;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
        }

       .header-top-menu ul>li:hover>ul.submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
    display: block;
    max-height: 370px;
    overflow: auto;
}

        .header-top-menu ul ul.submenu>li {
            display: block;
    padding: 0;
        }

        .header-top-menu ul li {
            display: inline-block;
            position: relative;
            z-index: 1;
        }

        .header-top-menu ul li.active {
            background-color: #0098db;
        }

        .header-top-menu ul li:hover {
            background-color: #0098db;
        }

        .header-top-menu ul li.active a, .header-top-menu ul li:hover a {
            color: #fff;
        }
        .header-top-menu ul li a:hover {
            text-decoration: none;
        }

        .header-top-menu ul ul.submenu>li>a {
            padding: 6px 10px !important;
            font-size: 15px;
            color: #fdfdfd;
        }

        .header-top-menu ul ul.submenu>li>a:hover{  background-color: transparent;}

        .header-top-menu ul li a {
            display: block;
            text-transform: uppercase;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
        }

#scrollUp,
#back-top {
    background: #73c33a;
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}

@media (max-width: 575px) {
    #scrollUp,
    #back-top {
        right: 16px;
    }
}

#scrollUp a i,
#back-top a i {
    display: block;
    line-height: 46px;
    color: #fff;
}

#scrollUp:hover {
    color: #fff;
}

.section-tittle p {
    color: #7a8290;
}

.section-tittle span {
    background-color: rgba(103, 133, 255, 0.1);
    padding: 5px 17px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 22px;
    font-family: "Raleway", sans-serif;
    color: #73c33a;
    text-transform: capitalize;
    display: inline-block;
    color: #73c33a;
    border-radius: 30px;
}


.section-tittle h2 {
    font-size: 40px;
    display: block;
    color: #072366;
    font-weight: 600;
    text-transform: normal;
    line-height: 1.4;
}

.section-tittle2 h2 {
    font-size: 30px;
}

.section-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.all-btn {
    color: #73c33a;
    text-decoration: underline;
    font-size: 16px;
}

.all-btn:hover {
    color: #73c33a;
    text-decoration: underline;
    letter-spacing: 1px;
}

.main-header {
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;padding: 20px 0;
}



.main-header .header-left .main-menu {
    padding-left: 40px;
}

.main-header .header-left .main-menu ul li {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.main-header .header-left .main-menu ul li a {
    font-family: 'Raleway', sans-serif;
    color: #0d2d3e;
    font-weight: 600;
    padding: 33px 21px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.main-header .header-left .main-menu ul li:hover>a {
    color: #73c33a;
}

.main-header .header-left .main-menu ul li:last-child a {
    padding-right: 0;
}

.main-header .header-left .main-menu ul li.active a {
    color: #73c33a;
}

.header-transparent {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}

.mobile_menu {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 99;
}



.mobile_menu .slicknav_menu .slicknav_btn {
    top: -35px;
}

.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
    background-color: #004774 !important;
}

.mobile_menu .slicknav_menu .slicknav_nav {
    margin-top: 9px !important;
}

.mobile_menu .slicknav_menu .slicknav_nav a:hover {
    background: transparent;
    color: #73c33a;
}

.mobile_menu .slicknav_menu .slicknav_nav a {
    font-size: 18px;
    padding: 10px;
}

.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
    padding: 0 !important;
}

.slick-slide img {
    display: block;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-initialized .slick-slide {
    outline: 0;
}

footer {
    background-color: #e5e9ec;
    padding: 10px 0;
}

.footer-bottom-area .footer-copy-right p {margin-bottom: 0px;}

.footer-bottom-area .footer-copy-right p a {
    color: #73c33a;
}



/*custom*/

.padding-zero {
    padding: 0!important;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px
}

.mb-2 {
    margin-bottom: 20px
}

.mb-3 {
    margin-bottom: 30px
}

.m2-auto {
    margin: 20px auto
}

.carousel-indicators {
    bottom: 50px!important
}

.carousel-caption {
    bottom: 20%!important;
}

.shop-page .carousel-caption {
    bottom: 5%!important;
}

.background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.margin-zero-auto {
    margin: 0 auto;
    font-weight: 500;
}

.w-60 {
    width: 60%;
}

.read-btn {
    font-weight: 700;
    color: #00568d !important;
}

img {
    max-width: 100%;
}

.top-header {
    padding: 5px 0;
}

.top-header li {
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}

.top-header li:last-child {
    margin-right: 0
}

.top-header li .fa {
    margin-right: 5px;
}

.header-contact-info a {
    text-transform: lowercase;
    font-size: 15px;
}

.top-header .cart_icon {
    display: inline-block;
    margin-right: 30px;
}

.genric-btn:hover>.fa-bell {
    -webkit-animation: ring 10s ease .1s;
    animation: ring 10s ease .1s;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    transform-origin-z: initial;
}

.carousel-caption h1 {
    font-size: 30px!important;
    color: #fff;
    font-weight: 700;
}

.carousel-caption h4 {
    font-size: 24px!important;
    color: #fff;
}


/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.our-service .slide .single-cat {
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 30px;
    box-shadow: 0px 0px 13px 5px #ccc;
    border-radius: 15px;
    margin: 20px auto;
}

.our-service .slide img {
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

button.slick-arrow {
    position: absolute;
    bottom: -40px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.taber li:last-child {
    border-right: none;
}

.taber li {
    border-right: 1px solid #444;
    line-height: 10px;
    margin-right: 10px;
    padding-right: 10px;
}

.taber a.active {
    color: #73c33a;
}

.taber a {
    color: #444;
    font-size: 20px;
    font-weight: 700;
    padding: 0;
}

.h-decor {
    padding-bottom: 29px;
    background: url(../img/h-decor-2.png) no-repeat bottom center;
}





/*blog */
.single-post-area h3 {
    font-size: 26px;
}
.single-post-area p {
    font-size: 16px;
    line-height: 26px;
}
.blog_details h3 {
    font-size: 18px;
    line-height: 26px;
}

.blog_item {
    padding: 15px 0;
    border: 1px solid #ccc;
    background-color: #fff;    border-radius: 10px;
}
.blog-info-link li {
    display: inline-block;
}
.popular_post_widget .widget_title {
    background-color: #3b4ec8;
    padding: 7px;
    color: #fff;
    border-radius: 10px;
}

.popular_post_widget {
    background-color: #e9ecef;
    border-radius: 10px;

}

.popular_post_widget .post_item {
    padding: 0px 10px 10px;
}

.popular_post_widget .post_item img {
   margin-right: 5px;
    border-radius: 50%;
    border: 3px solid #3b4ec8;
}

#register {
    padding: 100px 0;
}

.customer-registation .card {
    width: 60%;
    margin: 0 auto;
}

.select-combo .list {
    height: 300px;
    overflow: scroll;
}

.user-menu {
    padding: 10px;
}

.user-menu li {
    display: block;
    margin-right: 0 !important;
    padding: 2px 10px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.user-menu li:hover {
    background-color: #04adee;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.user-menu li:hover a {
    color: #fff;
    display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

label.form-error {
    color: red;
}

.text-shadow {
    text-shadow: 0px 5px 7px #000;
}

.offer-services .slick-dots {
    margin-top: 20px;
}

.number,
.sans {
    font-family: sans-serif;
}

.offer-slider .item-height {
    height: 200px;
}

.offer-slider .item-width {
    width: 700px;
}

.searcharea input {
    width: 100%!important;
    border: 2px solid #007bff;
}


/*Shop header*/


.main-header .searcharea {
    display: inline-block;
    width: 40%;
}

.searcharea .form-group {
    width: 100%;
    position: relative;
}

.searcharea button {
    position: absolute;
    left: auto;
    right: 0;
    background-color: #fff;
    padding: 0 10px;
    margin-right: 5px;
}

.login-cart-wrapper a {
    padding-right: 20px;
}

.navbar-light .navbar-nav .nav-link {
    color: #333 !important;
}
.shops {
    padding-top: 80px;
}
.btn-dark {
    background-color: #a1a1a1;
    border-color: #a1a1a1;
}

.a2a_default_style:not(.a2a_flex_style) a {
    align-items: center;
    display: flex;
}

.cat-items {
    text-align: center;
    margin-right: 50px;
    margin-bottom: 20px;
}

.cat-icon {
    display: inline-flex;
    align-items: center;
}
.cat-icon .fa {
    font-size: 30px;
    color: #2e8cf1;
}
.cat-icon a {
    color: #fff;
    font-weight: 600;
    padding: 0;
    margin: 0 auto;
}
.store-list {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 10px;
	margin-bottom: 15px;
}
.store-image {
    display: inline-flex;
    width: 20%;
    margin-right: 20px;
}
.store-image img {
    border-radius: 10px;
    border: 1px solid #ebebeb;
}
.store-details {
    display: block;
    width: 70%;
}




@media (max-width: 768px) {
    .container {
        max-width: 96% !important;
    }
}


.news-category {
    background-color: #004774;
    display: flex;
}
.news-category li {
    padding: 7px 10px;
    display: inline-block;
}
.news-category li a {
    color: #fff;
    font-weight: 600;
}

.blog-store-info {
	border-top: 1px solid #ccc;
    padding-top: 20px;
}

@media (max-width: 600px) {
.news-category {
    display: block;
    width: 100%;
    overflow: hidden;
}
.news-category ul {
    width: 100%;
    white-space: nowrap;
    overflow-y: scroll;
    overflow-x: auto;
}

.news-category ul li {;
    display: inline-block;
}
    .carousel-indicators {
        bottom: 0px!important;
    }
    .section-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .taber li {
        line-height: 26px;
        margin-right: 5px;
        padding-right: 5px;
    }
    .taber a {
        font-size: 16px;
    }
    .inner-industrie .offers-caption {
        padding: 10px;
    }
    .offer-services .slick-dots {
        display: none !important;
    }
    .mb-50 {
        margin-bottom: 30px;
    }
    .img-right-wrap {
        display: none;
    }
    .footer-bottom-area .footer-border {
        padding-top: 20px;
    }
    .w-60 {
        width: 100%;
    }
    .mb-25 {
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .vision-mission {
        text-align: center;
    }
    .pt-80 {
        padding-top: 30px;
    }
    h3 {
        font-size: 22px;
    }
    .pb-30 {
        padding-bottom: 10px;
    }

	
.shop-categories, .shops {
    padding-top: 360px;
}
.offer-slider .carousel {
    position: fixed;
    width: 100%;
    z-index: 1;
    padding-top: 132px;
}
.carousel {
    padding-top: 108px;
}
	
header {
    position: fixed;
    width: 100%;
    z-index: 9;
    background-color: #fff;
}

.main-header .searcharea {
    display: block;
    width: 100%;
}
.searcharea button {
    top: 6px;
}	

	
.carousel-control-next, .carousel-control-prev {
    top: 50%;	
	}
	
	.shop-page-offers .carousel-control-next, .shop-page-offers .carousel-control-prev {
    top: 30%;
}

.home .blog_details h3 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0;
}
.home .blog_details {
    display: inline-block;
    width: 60%;
    padding-left: 0;
    padding-right: 10px;
}
.home .blog_item_img {
    display: inline-block;
    width: 40%;
}
.home p {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 3px;
}
.main-header {
    padding:12px 0;
}
.login-cart-wrapper .user-info {
    font-size: 12px;
}


.cat-items {
    margin: 0 16px;
    margin-bottom: 20px;
    width: 24%;
}









	
}
